Subject: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Mon, 22 Nov 2010 11:15:27 -0500

Dalene,
I wanted to take a moment to communicate the expectations I have for you and your family as my tenants.  I feel as though things have not gone exactly according to the rental agreement between us.  So I feel it is necessary to make a few things clear.  So here it goes.
    According to the rental agreement, as you already know, the full rent is due at the first of every month.  Any portion or any part of the rent not paid will result in a late fee of $10/day.  I have actually been very lenient in this in that I have not been charging the full amounts. The lease actually states a $15/day fee and also, I have only recently started charging any kind of fees.  But none the less, the rent is due at the first of the month and if not paid in full, late fees will be accessed until the full amount is paid.  It is not my responsibility to "track you down" or follow up.  I just really do not have the time for it.  You will need to communicate with me as to any changes to what is expected of you. 
    Secondly, there are no pets allowed in the home without prior permission.  I believe Dakota had a couple caged rodents that I did say would be allowed.  Any violation of that agreement will result in an immediate payment of a $350 pet deposit paid to continue living at the residence.  I had waived that at the beginning because you had told me that you would not have any other pets in the home.  It is my understanding that a dog recently died that was living there.  This is not acceptable since it was never even brought to my attention for consideration.  If there are any other pets in the home now, I need you to either pay the pet deposit now or remove the animal from the home.  Anything else will not be considered at this time.
    Last, and definitely not least, I expect you and you family to conduct yourselves in a manner that is not a disturbance to the neighbors and or neighborhood.  I do not like getting contacted by any of the neighbors regarding disturbances.  I know you are not always there but the same expectations apply as if you were.  Please make sure the kids all understand this and of course this would be expected of any company or visitors at the house as well.  
    Please understand that I am only trying to bring clarity to the current situation and my expectations.  Please print this email out, sign it and return it to me with the rest of the rent and late fees today.
I appreciate your cooperation and consideration regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

I, Dalene Flintz have read, understand and agree with the expectations listed above and will continue to uphold the terms of the rental agreement that has already been signed and in place.

________________________________________________________
                        (Sign on this line)